# Byte-compiled / optimized / DLL files
__pycache__/

# Distribution / packaging
build/
dist/

# Environments
.env
.venv
env/
venv/
ENV/
env.bak/
venv.bak/

# data format
*.dat
*.csv
*.edf
*.event
*.edf.event
*.zip
*.xlsx
*.mat
*.json


# PyCharm
#  JetBrains specific template is maintained in a separate repository that is not distributed with PyCharm itself
#  https://github.com/github/gitignore/blob/main/Python.gitignore
.idea/

# Logs
*.log

# Other common ignores
node_modules/
dist/
tmp/
temp/
docs/

# Project-specific ignores
# Ignore all directories in the root
# merge64ch_0127/ 
/P300_speller/braindecode/
/P300_speller/data/
/P300_speller/pyRiemann/
/P300_speller/README/
/merge64ch_new/
/merge64ch_tianjinZMQdebug/




